### Enumeration

# PapersDocument DocumentError

#### Declaration

    error-domain PapersDocument.DocumentError

#### Description

No description available.

#### Members

`PPS_DOCUMENT_ERROR_INVALID`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_DOCUMENT_ERROR_UNSUPPORTED_CONTENT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_DOCUMENT_ERROR_ENCRYPTED`

  No description available.

  - Value: `2`
  - Available since: 4.0

#### Type functions

###### pps_document_error_quark

No description available.